@charset "UTF-8";

/* Reset Style
------------------------------------------------------------*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, main, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, main, menu, nav, section {
	display: block;
}
ul, ol {
	list-style: none;
}
img {
	vertical-align: bottom;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	outline: none;
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}



/* General Setting
------------------------------------------------------------*/
html {
	overflow-y: scroll;
}
body{
	background-color: #111;
	color: #fff;
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
	font-size: 14px;
	line-height: 1.6;
	-webkit-font-smoothing: antialiased;
	font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%
}
a {
	color: #c2aa65;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}
.left-area {
	float: left;
}
.right-area {
	float: right;
}
.inner {
	position: relative;
	width: 1000px;
	margin: 0 auto;
}



/* Common Layout Style
------------------------------------------------------------*/
#header {
	height: 100px;
}
#header h1 {
	padding-top: 30px;
}
#header ul {
	position: absolute;
	top: 30px;
	right: 0;
	width: 360px;
	overflow: hidden;
	zoom: 1;
}
#header ul li:first-child {
	float: left;
	margin-right: 20px;
}
nav {
	height: 50px;
	background: url(../images/common/bg_nav.gif) repeat-x 0 0;
}
nav ul {
	padding-top: 2px;
	border-bottom: 2px solid #977844;
}
nav ul li {
	float: left;
}
#contents {
	padding: 50px 0 100px;
}
#contents .contact-block {
	position: relative;
	width: 1000px;
	height: 120px;
	margin-top: 80px;
	background: url(../images/common/bg_contact.gif) no-repeat 0 0;
}
#contents .contact-block p {
	padding: 22px 0 0 24px;
}
#contents .contact-block ul {
	position: absolute;
	top: 22px;
	right: 24px;
	width: 442px;
	overflow: hidden;
	zoom: 1;
}
#contents .contact-block ul li:first-child {
	float: left;
	margin-right: 10px;
}
#footer section {
	height: 108px;
	background: url(../images/common/bg_footer.gif);
	border-top: 1px solid #4e4e4e;
	border-bottom: 1px solid #4e4e4e;
}
#footer .inner div {
	float: left;
	padding-top: 22px;
}
#footer .inner p {
	float: right;
	padding-top: 20px;
}
#footer small {
	display: block;
	padding: 30px 0;
	color: #aaa;
	font-size: 12px;
	text-align: center;
}



/* TOP
------------------------------------------------------------*/
#top #visual {
	height: 670px;
	padding-top: 50px;
	background: url(../images/top/bg_visual_01.gif) repeat-x 0 0;
	border-top: 1px solid #a98a54;
}
#top .visual-inner {
	position: relative;
	width: 1190px;
	
	margin: 0 auto;
}
#top #visual .images {
	position: relative;
	width: 1020px;
	height: 644px;
	margin: 0 auto;
	background: url(../images/top/bg_visual_02.png) no-repeat 0 0;
}
#top #visual .images img {
	position: absolute;
	top: 2px;
	left: 12px;
}
#top #visual h2 {
	position: absolute;
	bottom: 25px;
	left: 0;
	z-index: 1000;
}
#top #contents .information {
	float: left;
	width: 650px;
}
#top #contents .information dl,
#top #contents .information dl dd {
	overflow: hidden;
	zoom: 1;
}
#top #contents .information dl {
	padding: 15px 10px;
	border-bottom: 1px dashed #666;
}
#top #contents .information dl dt {
	float: left;
	width: 120px;
	font-weight: bold;
}
#top #contents .btn {
	float: right;
	width: 300px;
}
#top #contents .btn li {
	padding-top: 15px;
}
#top #contents .btn li:first-child {
	padding-top: 35px;
}



/* 物件情報
------------------------------------------------------------*/
#outline #contents .section01 h2 {
	margin-bottom: 20px;
}
#outline #contents .section01 .block01 .left-area,
#outline #contents .section01 .block01 .right-area {
	width: 485px;
}
#outline #contents .section01 .block01 dl,
#outline #contents .section01 .block01 dl dd {
	overflow: hidden;
	zoom: 1;
}
#outline #contents .section01 .block01 dl {
	padding: 10px 7px;
	border-bottom: 1px dashed #666;
	line-height: 1.4;
}
#outline #contents .section01 .block01 dl:first-child {
	border-top: 1px dashed #666;
}
#outline #contents .section01 .block01 dl dt {
	float: left;
	width: 90px;
	margin-right: 10px;
	font-weight: bold;
}
#outline #contents .section01 table {
	margin-top: 20px;
	border: 1px solid #666;
}
#outline #contents .section01 table th {
	padding: 10px 0;
	border: 1px solid #666;
	vertical-align: top;
}
#outline #contents .section01 table td {
	padding: 10px;
	border: 1px solid #666;
	vertical-align: top;
}
#outline #contents .section01 table th {
	background-color: #303030;
	font-weight: bold;
	text-align: center;
}



/* コンセプト
------------------------------------------------------------*/
#concept {
	background: #111 url(../images/concept/bg.jpg) no-repeat center top;
}
#concept #contents .section01 {
	margin-top: 35px;
	text-align: center;
}
#concept #contents .section01 p {
	margin: 50px 0 30px;
}
#concept #contents .section02 h2,
#concept #contents .section03 h2 {
	margin: 120px 0 50px;
	text-align: center;
}
#concept #contents .section02 .block02 {
	margin-top: 40px;
}
#concept #contents .section02 .box {
	float: left;
	width: 320px;
	margin-left: 20px;
}
#concept #contents .section02 .box:first-child {
	margin-left: 0;
}
#concept #contents .section02 .box dt {
	margin-bottom: 15px;
}
#concept #contents .section03 .left-area {
	width: 525px;
}
#concept #contents .section03 .left-area dt {
	margin: 30px 0 15px;
}
#concept #contents .section03 .left-area dt:first-child {
	margin-top: 0;
}
#concept #contents .section03 .right-area {
	width: 420px;
}
#concept #contents .section04 .block01 {
	margin: 120px 0 80px;
}
#concept #contents .section04 .block01 .left-area {
	width: 630px;
}
#concept #contents .section04 .block01 .left-area h2 {
	margin-bottom: 40px;
}
#concept #contents .section04 .block01 .right-area {
	width: 340px;
}
#concept #contents .section04 .block02 .left-area {
	width: 625px;
}
#concept #contents .section04 .block02 .right-area {
	width: 340px;
}
#concept #contents .section04 .block02 .right-area dt {
	margin: 60px 0 15px;
}
#concept #contents .section04 .block02 .right-area dt:first-child {
	margin-top: 0;
}
#concept #contents .section05 .block01 {
	margin: 120px 0 40px;
}
#concept #contents .section05 .block01 .left-area {
	width: 615px;
}
#concept #contents .section05 .block01 .left-area h3 {
	padding: 7px 0 25px;
}
#concept #contents .section05 .block01 .right-area {
	width: 351px;
}
#concept #contents .section05 .block02 .left-area,
#concept #contents .section05 .block02 .right-area {
	width: 485px;
}
#concept #contents .section05 .block02 img {
	float: left;
	margin-right: 15px;
}
#concept #contents .section05 .block02 dl {
	overflow: hidden;
	zoom: 1;
}
#concept #contents .section05 .block02 dl dt span {
	font-size: 15px;
}
#concept #contents .section05 .block02 dl dt span span {
	font-weight: bold;
}
#concept #contents .section05 .block02 dl dd {
	margin-top: 10px;
	font-size: 12px;
}



/* モデルハウス設備
------------------------------------------------------------*/
#model .slide {
	width: 1000px;
	margin: 20px auto 0;
}
.bx-wrapper {
	position: relative;
	padding: 0;
	*zoom: 1;
}
.bx-wrapper img {
	max-width: 100%;
	display: block;
}
.bx-wrapper .bx-viewport {
	/*fix other elements on the page moving (on Chrome)*/
	-webkit-transform: translatez(0);
	-moz-transform: translatez(0);
	-ms-transform: translatez(0);
	-o-transform: translatez(0);
	transform: translatez(0);
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}
.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/model/loading.gif) center center no-repeat #111;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}
.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}
.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}
.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}
.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}
.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}
.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}
.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.7);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: 1em;
	padding: 10px;
}
#bx-pager {
	padding-top: 10px;
	overflow: hidden;
	zoom: 1;
}
#bx-pager a {
	float: left;
	width: 181px;
	margin: 10px 0 0 13px;
	border: 4px solid #111;
}
#bx-pager a.left {
	margin-left: 1px;
}
#bx-pager a:hover,
#bx-pager a.active {
	border: 4px solid #b99c6a;
}



/* プラン
------------------------------------------------------------*/
#plan #contents .section01 h2 {
	margin-bottom: 20px;
}
#plan #contents .section01 ul li {
	margin-top: 15px;
}
#plan #contents .section01 ul li:first-child {
	margin-top: 0;
}



/* アクセス
------------------------------------------------------------*/
#access #contents section h2 {
	margin-bottom: 20px;
}
#access #contents .section02 {
	margin-top: 80px;
}



/* 資料請求
------------------------------------------------------------*/
#request #contents section {
	width: 800px;
	margin: 0 auto;
}
#request #contents section h2 {
	margin-bottom: 20px;
}
#request #contents section .required,
#request #contents section .error {
	color: #f00;
}
#request #contents table {
	width: 100%;
	margin-top: 40px;
	border: 1px solid #666;
}
#request #contents table th,
#request #contents table td {
	padding: 15px;
	border: 1px solid #666;
	vertical-align: top;
	text-align: left;
}
#request #contents table th {
	width: 27%;
	background-color: #303030;
	font-weight: bold;
}
#request #contents table th .required {
	margin-left: 3px;
}
#request #contents table td p {
	margin-top: 15px;
}
#request #contents table td p:first-child {
	margin-top: 0;
}
#request #contents table td .note {
	margin-top: 3px;
	font-size: 12px;
}
#request #contents table td input,
#request #contents table td textarea {
	font-family: 'メイリオ',Meiryo,'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック',Arial,Helvetica,sans-serif;
}
#request #contents table td .text,
#request #contents table td .tel {
	padding: 2px 3px;
}

#request #contents table td .text {
	width: 540px;
}
#request #contents table td .tel {
	width: 300px;
}
#request #contents table td .zip {
	width: 100px;
	height: 14px;
	margin-left: 5px;
}
#request #contents table td .address {
	width: 450px;
	margin-left: 1px;
}
#request #contents table td textarea {
	width: 540px;
	max-width: 540px;
	height: 150px;
	padding: 3px;
	font-size: 14px;
}
#request #contents .error-txt,
#request #contents .conf-txt {
	margin: 40px 0;
	text-align: center;
}
#request #contents #conf,
#request #contents #submit,
#request #contents #back {
	display: block;
	height: 42px;
	border: none;
	text-indent: -9999px;
	cursor: pointer;
	outline: none;
}
#request #contents #conf {
	width: 170px;
	margin: 40px auto 0;
	background: url(../images/request/btn.png) no-repeat 0 0;
}
#request #contents #conf:hover {
	background-position: 0 -42px;
}
#request #contents #submit {
	width: 170px;
	background: url(../images/request/btn.png) no-repeat -170px 0;
}
#request #contents #submit:hover {
	background-position: -170px -42px;
}
#request #contents .btn-error {
	width: 124px;
	height: 42px;
	margin: 40px auto 0;
}
#request #contents .btn-conf {
	width: 320px;
	margin: 40px auto 0;
	overflow: hidden;
	zoom: 1;
}
#request #contents .btn-conf #back {
	float: left;
	margin-right: 26px;
}
#request #contents #back {
	width: 124px;
	background: url(../images/request/btn.png) no-repeat -340px 0;
}
#request #contents #back:hover {
	background-position: -340px -42px;
}
#request #contents .contact-block {
	position: relative;
	width: 800px;
	margin: 80px auto 0;
	background: url(../images/request/bg_contact.gif) no-repeat 0 0;
}
#request #contents .contact-block .tel {
	padding: 22px 0 0 35px;
}
#request #contents .contact-block .access {
	position: absolute;
	top: 3px;
	right: 35px;
}
#request #contents .thanks {
	padding: 80px 0 40px;
	text-align: center;
}
#request #contents .thanks p {
	margin-top: 40px;
	font-size: 18px;
}
#request #contents .thanks .link {
	margin-top: 80px;
	color: #c2aa65;
}



/* clearfix
------------------------------------------------------------*/
.inner:after,
.column-block:after,
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: "";
	clear: both;
	height: 0;
}
.inner,
.column-block,
.clearfix {
	zoom: 1;
}